
SET FOREIGN_KEY_CHECKS = 0;
TRUNCATE TABLE `countries`;
SET FOREIGN_KEY_CHECKS = 1;

INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (1, 'italia', 'Z000', 'EUROPA', 'ca421c0b6d0cbf737764f4c1956feed2');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (2, 'albania', 'Z100', 'EUROPA', 'bddadbe254122903559f15bf88a543a1');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (3, 'andorra', 'Z101', 'EUROPA', 'b75ad14e0b17ca395c98174ee65716e8');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (4, 'austria', 'Z102', 'EUROPA', 'da60c9d9942a3a1d1bc5eb0abf49d4b2');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (5, 'belgio', 'Z103', 'EUROPA', 'e8070ab23147336f205d03635231289e');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (6, 'bulgaria', 'Z104', 'EUROPA', '5bea9f5338cdaad650025c9543a848ec');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (7, 'città del vaticano', 'Z106', 'EUROPA', '13c7e258b8f5e8a9375893e6fe64930d');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (8, 'danimarca', 'Z107', 'EUROPA', '5fb0218a015099ab668e6439e9f754a1');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (9, 'faer oer (isole)', 'Z108', 'EUROPA', 'd47aa49218d8e75ae2005ef8b576e415');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (10, 'finlandia', 'Z109', 'EUROPA', '692b621183bfc7bbfc9a361b8912c86c');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (11, 'francia', 'Z110', 'EUROPA', '1f9dfdbf8b72f95a6288b99e0a79651a');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (12, 'germania', 'Z112', 'EUROPA', 'e39560dd5f4e79c41374dd808d81287a');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (13, 'gibilterra', 'Z113', 'EUROPA', '41d5cc9202905bbd438ed85a14005fdb');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (14, 'regno unito', 'Z114', 'EUROPA', '3bff17a9d5435458064e70445ed7f52b');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (15, 'grecia', 'Z115', 'EUROPA', '5eb4cab06bb133be089c25df47329cb1');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (16, 'irlanda', 'Z116', 'EUROPA', '11982766ca74018f5dd72f63ee8cb413');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (17, 'islanda', 'Z117', 'EUROPA', 'ae5404ea161b9928bacf78902a9868a0');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (18, 'liechtenstein', 'Z119', 'EUROPA', '0f1ec9552fe7f1c5391d090f488e3fde');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (19, 'lussemburgo', 'Z120', 'EUROPA', '046ede7b533f6b78e9e088b38de36798');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (20, 'malta', 'Z121', 'EUROPA', '82c774761a44091a89f0f6129d154971');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (21, 'man (isola)', 'Z122', 'EUROPA', '7f298e2aca3e57142360adfdc40b0173');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (22, 'monaco', 'Z123', 'EUROPA', '3fd5c518759b2c820c6102ae5629578a');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (23, 'normanne (isole) - isole del canale', 'Z124', 'EUROPA', '926113207b97b75b7b863224bc7d470e');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (24, 'norvegia', 'Z125', 'EUROPA', '348f08a2977e383791619632f264538a');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (25, 'paesi bassi', 'Z126', 'EUROPA', '05790e973ffdaa0f061a81ad444edd04');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (26, 'polonia', 'Z127', 'EUROPA', 'beb0ceea7173961f3e69bdf51035d4a3');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (27, 'portogallo', 'Z128', 'EUROPA', 'd0073a412a2fd775e39b6855cabb98a7');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (28, 'romania', 'Z129', 'EUROPA', 'daf5f1de73357870abb12c16bddeb8f6');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (29, 'san marino', 'Z130', 'EUROPA', '2ee8b1142399da2bd57199f8bd409395');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (30, 'spagna', 'Z131', 'EUROPA', 'c71dea66040c01bc6ea2c022614baf9e');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (31, 'svezia', 'Z132', 'EUROPA', '9738871fd497f0936947a95868b7db11');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (32, 'svizzera', 'Z133', 'EUROPA', 'df4889489d911aa1b8f038205c4d6e36');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (33, 'ungheria', 'Z134', 'EUROPA', '76d48af53eb193e03e7fb47237e35996');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (34, 'ucraina', 'Z138', 'EUROPA', '1f7f7d61fce6ed2199b36956c65d8280');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (35, 'bielorussia', 'Z139', 'EUROPA', '659a491accdb01953dfc654673d4ba7f');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (36, 'moldavia', 'Z140', 'EUROPA', '868551d4399645e2d28c54a9f511ec75');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (37, 'estonia', 'Z144', 'EUROPA', '1348f2833ff62c88a40722ff866a29fa');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (38, 'lettonia', 'Z145', 'EUROPA', '4d73e4feeff62adff71dd1e5a5d3e5ed');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (39, 'lituania', 'Z146', 'EUROPA', '9520135d52657e48d704161fbae8e2cf');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (40, 'macedonia', 'Z148', 'EUROPA', '29df5031dfc27a9da1d1861faa887b56');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (41, 'croazia', 'Z149', 'EUROPA', 'e267b6a82e91cee95f36cd5b258d617f');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (42, 'slovenia', 'Z150', 'EUROPA', 'ea379c07fe3cca84495777f961536328');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (43, 'bosnia ed erzegovina', 'Z153', 'EUROPA', '690225e01f365c4270b843cc30f0e498');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (44, 'russia - federazione russa', 'Z154', 'EUROPA', '23bb3119fd9e6d53162a9f5e71dda2a8');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (45, 'slovacchia', 'Z155', 'EUROPA', '688a849e8f5a273761383bf5491f51a3');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (46, 'repubblica ceca', 'Z156', 'EUROPA', '0fd8b908fd47d03c1e0d687b09157ffc');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (47, 'kosovo', 'Z160', 'EUROPA', 'd75a154a8d296bb4c3442050cf212d0e');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (48, 'territori palestinesi', 'Z161', 'EUROPA', '4c7d4a90150d6a1b25b7b2ef29d617bc');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (49, 'afghanistan', 'Z200', 'ASIA', '5379e627003e85fc77d1f3f3016ee491');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (50, 'arabia saudita', 'Z203', 'ASIA', 'f1f2defa3c01fc75c6d721394f20dd06');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (51, 'bahrein', 'Z204', 'ASIA', 'a3773608fba8b066ce0f67ed5ed7232b');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (52, 'bhutan', 'Z205', 'ASIA', 'c31d49d7db7026974a6ee01283ac89ec');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (53, 'myanmar', 'Z206', 'ASIA', 'eafd476d6c1d107349d8f4661f6dfa4a');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (54, 'brunei', 'Z207', 'ASIA', '5ab6e5c2e1435707cda569fb96d3afc6');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (55, 'cambogia', 'Z208', 'ASIA', 'ead7cddc0d12fe361c2c604aa2cd85c6');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (56, 'sri lanka', 'Z209', 'ASIA', '6bf0bfffddc65f76b48901c9ffffa021');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (57, 'cina repubblica popolare', 'Z210', 'ASIA', '30042b00e5c117e4d2e857b712710866');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (58, 'cipro', 'Z211', 'ASIA', '635738686840d977318b7544eb17e52b');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (59, 'cocos (isole)', 'Z212', 'ASIA', '2fb8f7db94020cbc3d302931c4400cc6');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (60, 'repubblica di corea', 'Z213', 'ASIA', 'e742c60cc1a2fbdea83242ae22d39db6');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (61, 'corea del nord', 'Z214', 'ASIA', '06f497b9c94895bea7d1a9a36b77002e');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (62, 'emirati arabi uniti', 'Z215', 'ASIA', 'cac4170a4a1276f62e42d28edc322d88');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (63, 'filippine', 'Z216', 'ASIA', '379d7de009b1bb2ebb51710d36933197');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (64, 'repubblica della cina nazionale - taiwan', 'Z217', 'ASIA', '615f3443bebe8571cfc0a9481ba79f95');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (65, 'gaza (territorio di)', 'Z218', 'ASIA', '8656360a2260a2cdd7cb33a13b262f91');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (66, 'giappone', 'Z219', 'ASIA', '46076f8108bfbded2128d2cfd9fdf507');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (67, 'giordania', 'Z220', 'ASIA', '6538085f850e4f56393993c27e89ee88');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (68, 'india', 'Z222', 'ASIA', 'af795977e16de20c03fd775c63eb075c');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (69, 'indonesia', 'Z223', 'ASIA', 'bf1a5d12f86acbe3f6c3d80a5c74ef37');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (70, 'iran', 'Z224', 'ASIA', '28af05639f9d99dfe81d1da6079e2cd2');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (71, 'iraq', 'Z225', 'ASIA', 'e7f2134a80550ce98df387172248c27e');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (72, 'israele', 'Z226', 'ASIA', '2c02f9df7d7ec8b66ec563da7dd755a5');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (73, 'kuwait', 'Z227', 'ASIA', 'b71a91eb9d7ee70e521adcfcb650ee87');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (74, 'laos', 'Z228', 'ASIA', '9a6d6bd07795ccae7dfca1a6f9b74ae2');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (75, 'libano', 'Z229', 'ASIA', '20b11adbd3a4b39990783a9e2700cbec');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (76, 'macao', 'Z231', 'ASIA', '41a35753777291718c8ecf2841909573');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (77, 'maldive', 'Z232', 'ASIA', '23c01f704013533203d047095d4aacc9');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (78, 'mongolia', 'Z233', 'ASIA', '6259d69f45319f13365eeba2fc60085e');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (79, 'nepal', 'Z234', 'ASIA', 'e4482664cfd70b7b20997a33f2b340f9');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (80, 'oman', 'Z235', 'ASIA', '3896d84ccb2e7e2c90f5c31caefe9a20');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (81, 'pakistan', 'Z236', 'ASIA', 'ca4e8f3a4a1d59cef5c825cc46fb02b5');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (82, 'qatar', 'Z237', 'ASIA', '5a8f9e9d957d9d2c1aec5d782c9de229');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (83, 'siria', 'Z240', 'ASIA', '191406cec771cab35f0dec052583e6aa');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (84, 'thailandia', 'Z241', 'ASIA', '6e8bb6abfd9176019f8221ed281d2ffd');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (85, 'turchia', 'Z243', 'ASIA', '20f7973f523b7442c750d5545271b8f4');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (86, 'yemen', 'Z246', 'ASIA', '7c4fb73fd168a6cc98ae79cfdadc9ff8');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (87, 'malaysia', 'Z247', 'ASIA', '437bf382c4851afe9149c44d3e02eed5');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (88, 'singapore', 'Z248', 'ASIA', '6271249347d5784e96afd606bc70f894');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (89, 'bangladesh', 'Z249', 'ASIA', '7b1e0804fccfb25678ad6bcf6d0565e9');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (90, 'vietnam', 'Z251', 'ASIA', '62a509c82b77ea1a2c8b1ab49946f49f');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (91, 'armenia', 'Z252', 'ASIA', '1ad3d04b364c609adc211f098246aa15');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (92, 'azerbaigian', 'Z253', 'ASIA', '3cf0b4966d5f88ae59ef17ee8ad5564c');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (93, 'georgia', 'Z254', 'ASIA', '2f1d3a446b6d017446580f83a63516dd');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (94, 'kazakhstan', 'Z255', 'ASIA', '934684d9c12dba80874acdbc83450fc8');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (95, 'kirghizistan', 'Z256', 'ASIA', 'f668e09eb2a3770b8ce80f05e8687ef4');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (96, 'tagikistan', 'Z257', 'ASIA', '7626b34ab989bca20a544115bba55687');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (97, 'turkmenistan', 'Z258', 'ASIA', '814e5cb6133b04a19f2b78d7e3bc18d8');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (98, 'uzbekistan', 'Z259', 'ASIA', 'd1fd525f1375b4ed24a72ae8c69b35ed');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (99, 'namibia', 'Z300', 'AFRICA', '98203984d9e936c6d8ddbeb4a4a5a64c');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (100, 'algeria', 'Z301', 'AFRICA', 'dfc263df848eef825973b83784715e6f');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (101, 'angola', 'Z302', 'AFRICA', '26a9791e56903d2cffe5f2bace544645');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (102, 'burundi', 'Z305', 'AFRICA', '4b98a0aad279b948ed0c1c4c27da69cb');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (103, 'camerun', 'Z306', 'AFRICA', 'd181c723e88fd798d8a7f2750f19820e');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (104, 'capo verde', 'Z307', 'AFRICA', '538fce01a1fcdfeec67a22bc68856e1b');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (105, 'centrafricana repubblica', 'Z308', 'AFRICA', 'ac53d1df1c0e68a2af93d24cbab3d537');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (106, 'ciad', 'Z309', 'AFRICA', 'b06d8682becef166827c3e5c588250ab');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (107, 'comore', 'Z310', 'AFRICA', '5dbe270939fb06de5c74de902de5332d');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (108, 'congo repubblica popolare', 'Z311', 'AFRICA', '214ce8e875857f9f778cafe27309836a');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (109, 'congo repubblica democratica', 'Z312', 'AFRICA', 'dc3fc7cb86f18ba4198b9dde2bd9cd3a');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (110, 'costa d\'avorio', 'Z313', 'AFRICA', '5af6af26e9e35794a5246dcf454a0e27');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (111, 'benin', 'Z314', 'AFRICA', 'd73304487e94ae58f0e125f6fd22f0b7');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (112, 'etiopia', 'Z315', 'AFRICA', '4ab3d85ba2b31044b88977ae99468821');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (113, 'gabon', 'Z316', 'AFRICA', '19e08b681b070ecf0f7731476c20c852');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (114, 'gambia', 'Z317', 'AFRICA', '54baa10e46910f88499aef112eaf586a');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (115, 'ghana', 'Z318', 'AFRICA', '03d4197dac1e4448160ac65b5ec6ffda');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (116, 'guinea', 'Z319', 'AFRICA', 'b70f748aacfb91bed7675d23fd350107');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (117, 'guinea bissau', 'Z320', 'AFRICA', '6d52dc264c6a294447bcc3590078923b');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (118, 'guinea equatoriale', 'Z321', 'AFRICA', 'af8fb429afd400d3048d487af057dbf4');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (119, 'kenya', 'Z322', 'AFRICA', '458d9cb832e46da7d401d0bfb8bcae8b');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (120, 'la reunion (isola)', 'Z324', 'AFRICA', '5b4e73ed13d3401b188fe1fe6a62d790');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (121, 'liberia', 'Z325', 'AFRICA', 'ca6cb7b4826d2f179724425a3a22ed21');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (122, 'libia', 'Z326', 'AFRICA', '3c499bd17445c1101807683130f47b4d');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (123, 'madagascar', 'Z327', 'AFRICA', 'd03b49186bee602fb47508a19b1a4357');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (124, 'malawi', 'Z328', 'AFRICA', 'c13952814fa2c6a0c8a21e17718d63a2');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (125, 'mali', 'Z329', 'AFRICA', '61aabd2508030ab19c09f0973233b56b');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (126, 'marocco', 'Z330', 'AFRICA', 'd01340f1b8c6bc48f6351832aa40a7f9');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (127, 'mauritania', 'Z331', 'AFRICA', '65c4777956236d9d6b73c504eddec9bf');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (128, 'maurizio', 'Z332', 'AFRICA', 'b4950959faff1380930bd10fd87379de');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (129, 'mozambico', 'Z333', 'AFRICA', '557ea121b4bf3707da83cb9d724e1c6f');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (130, 'niger', 'Z334', 'AFRICA', 'b94610d81dc52ff49afa159dd2345b68');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (131, 'nigeria', 'Z335', 'AFRICA', '19080bd03bab6fc34a9d897c847b4265');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (132, 'egitto', 'Z336', 'AFRICA', '82f26052b1a0e403a6413b3e56781be4');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (133, 'zimbabwe', 'Z337', 'AFRICA', '12ceffbf2cda84ddbc9d0ac396ca94e5');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (134, 'ruanda', 'Z338', 'AFRICA', '8bf29856fd08ce55eb67fda9c3979b6f');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (135, 'sant\'elena (isola)', 'Z340', 'AFRICA', '7ec1efb9e35716e58c75ddc32fa161e5');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (136, 'sao tomé e principe', 'Z341', 'AFRICA', '30ee1a31e319274a6c5e5b4eb692c3fb');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (137, 'seicelle', 'Z342', 'AFRICA', '7853eb8b248d2aa446b450de6e9026fa');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (138, 'senegal', 'Z343', 'AFRICA', 'f265f0351648abee375b6d5e47f83027');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (139, 'sierra leone', 'Z344', 'AFRICA', '19df9ad01ccb39bd44aac6fdf345c7b1');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (140, 'somalia', 'Z345', 'AFRICA', '89b50d00939379264f2c9684546e1cb5');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (141, 'sudafricana repubblica', 'Z347', 'AFRICA', '5162667a0a995d2de8e399a40fc01a9f');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (142, 'sudan', 'Z348', 'AFRICA', '47a28e8343e2141d76b6de75c8cea425');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (143, 'swaziland', 'Z349', 'AFRICA', 'd2e4dffa522b377113be5a75053bac31');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (144, 'togo', 'Z351', 'AFRICA', '207738c8ceb30419f9afb7c0089ae31a');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (145, 'tunisia', 'Z352', 'AFRICA', 'abe6d4d4bf86bc25a9cee8bd421c3d77');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (146, 'uganda', 'Z353', 'AFRICA', 'b546b649495ecd3b133b83fe2dce6375');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (147, 'burkina faso', 'Z354', 'AFRICA', 'b31c38b87f689dab8e50d8abc02c366c');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (148, 'zambia', 'Z355', 'AFRICA', '37469f180456001e64e43d74b1a261b1');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (149, 'tanzania', 'Z357', 'AFRICA', 'f45b54bee21ccd4a5df08779fb912a7d');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (150, 'botswana', 'Z358', 'AFRICA', '21de44aa15e48ac5644c86e0046653d6');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (151, 'lesotho', 'Z359', 'AFRICA', '0f028b9e7afcb91f81249fd7f1d46e29');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (152, 'mayotte (isola)', 'Z360', 'AFRICA', '2e19694d546bdfda5ae3dbfd7b942862');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (153, 'gibuti', 'Z361', 'AFRICA', 'e4b9cdb168161f10e5bcf70e3523708f');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (154, 'eritrea', 'Z368', 'AFRICA', 'bbe58eab3f1c0de12d28be18cb7caaf5');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (155, 'bermuda (isole)', 'Z400', 'AMERICA SETTENTRIONALE', 'e963a7dd3680b4ac3e74b779100152b9');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (156, 'canada', 'Z401', 'AMERICA SETTENTRIONALE', '99695c95c5e0c3c2092253a045bf0fd3');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (157, 'groenlandia', 'Z402', 'AMERICA SETTENTRIONALE', '5d7ee18d2fda8b099a212aac98b84ad8');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (158, 'saint pierre et miquelon (isole)', 'Z403', 'AMERICA SETTENTRIONALE', 'be1a10b330ca672fa0628048bf87554b');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (159, 'stati uniti d\'america', 'Z404', 'AMERICA SETTENTRIONALE', 'fd94a01e3601fcacb4c017c28adb3af8');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (160, 'antille olandesi', 'Z501', 'AMERICA CENTRALE', '89ad18d26a558eb9f4cf06e0bbffe30e');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (161, 'bahamas', 'Z502', 'AMERICA CENTRALE', 'e72d168f4f5e079913336a43a5e8f3d8');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (162, 'costa rica', 'Z503', 'AMERICA CENTRALE', '2a4369e8eac8ec36c0a448a144276407');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (163, 'cuba', 'Z504', 'AMERICA CENTRALE', 'e755c4a718748c0d08e7ad865fa0c87d');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (164, 'repubblica dominicana', 'Z505', 'AMERICA CENTRALE', '32c40dc1beeecf244388ce8151c64f88');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (165, 'el salvador', 'Z506', 'AMERICA CENTRALE', 'cba6b28e55fe73cfae8b978892b089d1');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (166, 'giamaica', 'Z507', 'AMERICA CENTRALE', '53bf0b0898dded4a186e95f439effe46');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (167, 'guadalupa', 'Z508', 'AMERICA CENTRALE', '0a4b86d84394520639c6ba2b5dc5bfbb');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (168, 'guatemala', 'Z509', 'AMERICA CENTRALE', '4fe11643bd7863ff6e6f55c2563b14fa');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (169, 'haiti', 'Z510', 'AMERICA CENTRALE', '53fe0a5c7c87afc91710673af6823a4b');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (170, 'honduras', 'Z511', 'AMERICA CENTRALE', '41e89bbecf8a2571c4c17521e21fc360');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (171, 'belize', 'Z512', 'AMERICA CENTRALE', '3531deab4b8e2c48010690998c2cfb6e');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (172, 'martinica', 'Z513', 'AMERICA CENTRALE', 'ff0538d62862d77bbfc3af4314e38ebc');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (173, 'messico', 'Z514', 'AMERICA CENTRALE', 'cb518be3cb20b089f52b20d671393767');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (174, 'nicaragua', 'Z515', 'AMERICA CENTRALE', '4aa60829dd1aa28ab6802f1d01ab57a7');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (175, 'panama', 'Z516', 'AMERICA CENTRALE', 'a01c295a7c522553a52cfe4fcab857df');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (176, 'panama zona del canale', 'Z517', 'AMERICA CENTRALE', 'c7616cb1aac78b45c7800e13f2fce73d');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (177, 'puerto rico', 'Z518', 'AMERICA CENTRALE', 'ce2186e86a6fcff6c510016074871b91');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (178, 'turks e caicos (isole)', 'Z519', 'AMERICA CENTRALE', 'd6e7b7c762f3071111280c8ddc40dc1c');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (179, 'vergini americane (isole)', 'Z520', 'AMERICA CENTRALE', '5dd83c625b75517eda2c94a3f5bc3a0f');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (180, 'barbados', 'Z522', 'AMERICA CENTRALE', '59e7e5c8ca4e8555e9f163fea1383da1');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (181, 'grenada', 'Z524', 'AMERICA CENTRALE', '18bb2a61438a31e3095f81d496a9a051');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (182, 'vergini britanniche (isole)', 'Z525', 'AMERICA CENTRALE', '675f2c83e013494d401a3c1967ef2c0e');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (183, 'dominica', 'Z526', 'AMERICA CENTRALE', 'deafed4920810fe3249f038d1a8aa5f6');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (184, 'saint lucia', 'Z527', 'AMERICA CENTRALE', '27039a7f2e20b499b81497ce49de3065');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (185, 'saint vincent e grenadine', 'Z528', 'AMERICA CENTRALE', 'bb6cc5860263314959b2aa1c19894606');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (186, 'anguilla (isola)', 'Z529', 'AMERICA CENTRALE', '018d4ba18610c7b500dcd5a960949701');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (187, 'cayman (isole)', 'Z530', 'AMERICA CENTRALE', '61137715731b65adccc32188270d4443');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (188, 'montserrat', 'Z531', 'AMERICA CENTRALE', '32de805ee6af26f39d739ea0247b53be');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (189, 'antigua e barbuda', 'Z532', 'AMERICA CENTRALE', 'f42b9eeb439133dc3dd525d211debe88');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (190, 'saint kitts e nevis', 'Z533', 'AMERICA CENTRALE', 'c9e617dafea7eb62eb0e697185015ef1');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (191, 'argentina', 'Z600', 'AMERICA MERIDIONALE', '843a14b2d6ced452afed25cec76d6cb8');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (192, 'bolivia', 'Z601', 'AMERICA MERIDIONALE', '940b6d74081ac3b9655041929311aa61');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (193, 'brasile', 'Z602', 'AMERICA MERIDIONALE', '75163af6d0c1e0b6ab75cba2ee694080');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (194, 'cile', 'Z603', 'AMERICA MERIDIONALE', 'aa2d4ecb27113fa6612edf4e5f90e420');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (195, 'colombia', 'Z604', 'AMERICA MERIDIONALE', '89aa31b2073ffc63e5d1255717361263');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (196, 'ecuador', 'Z605', 'AMERICA MERIDIONALE', 'dd09e59edcd8a8dce39bb3638f53dfe2');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (197, 'guyana', 'Z606', 'AMERICA MERIDIONALE', 'e0cf29bb8229669b06bc5b1975abf268');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (198, 'guayana - guiana francese', 'Z607', 'AMERICA MERIDIONALE', '57bd14eca618d9793a88878a7c64ac00');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (199, 'suriname', 'Z608', 'AMERICA MERIDIONALE', '76fed3be348f995c89f43bd26736cce5');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (200, 'malvine - falkland (isole)', 'Z609', 'AMERICA MERIDIONALE', 'c4e3ea0a8412a33d310b42e89db45de8');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (201, 'paraguay', 'Z610', 'AMERICA MERIDIONALE', 'a6886eb493d24f13594353c919c7b494');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (202, 'perù', 'Z611', 'AMERICA MERIDIONALE', 'fd9d9798bea63c0a007d494e300f152f');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (203, 'trinidad e tobago', 'Z612', 'AMERICA MERIDIONALE', '73a5f731f25ac95b15e29fa86184af22');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (204, 'uruguay', 'Z613', 'AMERICA MERIDIONALE', 'd0c8597d6fd0dd548a8585f247021eaf');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (205, 'venezuela', 'Z614', 'AMERICA MERIDIONALE', '59a5d78eb31c578b985cf4cfcc27c44c');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (206, 'australia', 'Z700', 'OCEANIA', '7c8388fd3ada83fb810a297f4ca9e406');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (207, 'christmas (isola)', 'Z702', 'OCEANIA', 'b3bdbbc8308fa6b48b01420754dbefd2');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (208, 'cook (isole)', 'Z703', 'OCEANIA', '48144190c245bf5be031a264f491b5a0');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (209, 'figi - viti', 'Z704', 'OCEANIA', '43d7f99af010c2f6e63551400470e4b2');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (210, 'guam (isola)', 'Z706', 'OCEANIA', '4374bbd7024873ec04b4ede7dbf6b01c');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (211, 'irian occidentale', 'Z707', 'OCEANIA', '04283818c9b4bf3c044de8181a2d74cc');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (212, 'macquarie (isole)', 'Z708', 'OCEANIA', '84301399cb08265945fb0feae1986cde');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (213, 'marianne (isole)', 'Z710', 'OCEANIA', 'b933e24f2e9336bfdb24fa75f784c32f');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (214, 'marshall', 'Z711', 'OCEANIA', '1d1b92e71c11327c686fec09fafe024c');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (215, 'midway (isole)', 'Z712', 'OCEANIA', 'f2f4e434c4b24f0698dc73be230abcb9');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (216, 'nauru', 'Z713', 'OCEANIA', '18319922054dc6c803e5fce6fd3219ca');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (217, 'niue - savage (isole)', 'Z714', 'OCEANIA', 'c3a7670c368b946bbd054397517c74ce');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (218, 'norfolk (isole e isole del mar dei coralli)', 'Z715', 'OCEANIA', '7f51dc4455be7c41b3d6f3dbc49297f4');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (219, 'nuova caledonia (isole e dipendenze)', 'Z716', 'OCEANIA', '4d569c58c74961f57a8ecb75f7b03728');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (220, 'nuova zelanda', 'Z719', 'OCEANIA', '4f89cb0e40aca45c6ec9d8357bd2a1d2');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (221, 'isole cilene (pasqua e sala y gomez)', 'Z721', 'OCEANIA', '278d076c0047d3c5228a6cf8acb8c866');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (222, 'pitcairn (e dipendenze)', 'Z722', 'OCEANIA', 'e49aaecccfb62d38e0c334d7a538afa7');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (223, 'polinesia francese (isole)', 'Z723', 'OCEANIA', '27b16ea90ed709287e223338712809fe');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (224, 'salomone', 'Z724', 'OCEANIA', 'bb8d5b3baba622b1a873e248d8a1d041');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (225, 'samoa americane (isole)', 'Z725', 'OCEANIA', 'b46c3518f5509789ffc2e247e94410cf');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (226, 'samoa', 'Z726', 'OCEANIA', 'a0f28175ba7c5cfa5cd310433656839b');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (227, 'tokelau - isole dell\'unione', 'Z727', 'OCEANIA', 'a6077f7437effaf7e258bd66b1808ffc');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (228, 'tonga', 'Z728', 'OCEANIA', '00c5d90671eb13d14080b4d348ca23bc');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (229, 'wallis e futuna (isole)', 'Z729', 'OCEANIA', '2d78fc61bc7ab53689e697c4deaec37b');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (230, 'papua nuova guinea', 'Z730', 'OCEANIA', '5287d289a599b6586770cee83dc778b9');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (231, 'kiribati', 'Z731', 'OCEANIA', 'f941078ccd963607b3b69fdaa588f4f1');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (232, 'tuvalu', 'Z732', 'OCEANIA', '07af4f33d2021751c2545eee8b0bfc70');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (233, 'vanuatu', 'Z733', 'OCEANIA', '1ecf29926d570b2cf40f7f8e121f139b');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (234, 'palau', 'Z734', 'OCEANIA', 'b91ecada0f0b26bce6916618338726ad');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (235, 'micronesia stati federati', 'Z735', 'OCEANIA', '6e362c33ed01105ae0613e0b5329d5cc');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (236, 'dipendenze canadesi', 'Z800', 'TERRE POLARI ARTICHE', '34a8e02a36f432658040784cdeabf356');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (237, 'dipendenze norvegesi artiche', 'Z801', 'TERRE POLARI ARTICHE', 'eaa6c5bcb7afa4068d47560ccd643238');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (238, 'dipendenze russe', 'Z802', 'TERRE POLARI ARTICHE', 'b2633f509ae3a89710ea305eb027b3d6');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (239, 'dipendenze australiane', 'Z900', 'TERRE POLARI ANTARTICHE', 'd5576b3023503a391db75b62330354e8');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (240, 'dipendenze britanniche', 'Z901', 'TERRE POLARI ANTARTICHE', '3097f4d76e6d8588b78d4ebf6f45cc4b');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (241, 'dipendenze francesi', 'Z902', 'TERRE POLARI ANTARTICHE', '834af6efbc0cfb4a8943c54a2446fd66');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (242, 'dipendenze neozelandesi', 'Z903', 'TERRE POLARI ANTARTICHE', '684166dfa9e3cde93cb0455e21be2641');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (243, 'dipendenze norvegesi antartiche', 'Z904', 'TERRE POLARI ANTARTICHE', '534345597e7385782e9a54de5b7da512');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (244, 'dipendenze statunitensi', 'Z905', 'TERRE POLARI ANTARTICHE', '38f7fba5b4a8df6bee6d427ece01ac3c');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (245, 'dipendenze sudafricane', 'Z906', 'TERRE POLARI ANTARTICHE', 'f2d88340cad465f2dad2b8ce4febad95');
INSERT INTO `countries` (`id`, `name`, `code`, `continent`, `hash`) VALUES (246, 'sud sudan', 'Z907', 'AFRICA', '696e36847cd0d2ca7d21e008a047bcb4');
